<?php
require_once 'models/university_model.php';
class university_controller {
    private $model;
    public function __construct() {
        $this->model = new university_model();
    }

    public function index() {
        return $this->model->getAll();
    }


    public function update($data) {
        return $this->model->update($data);
    }

}
?>
